index

Varkon MBS Programmers manual

# act_svn_version - Function

## Description

Returns the current SVN version. SVN (SubVersioN) is a source code administration tool that is used by the developers of Varkon to keep track of changes and updates between larger Varkon versions and revisions.

## Syntax

      svn_vers:=act_svn_version();

      string svn_vers;

## Principal parameters

None.

## Optional parameters

None.

## Return value

A string value equal to the current SVN version.

## Comments

See also: act_varkon_version

Varkon version 1.19C svn# 120